OpenVDB 13.0.0

Loading...
Searching...
No Matches
is_uniform_diagonal_jacobian< T > Struct Template Reference

`#include <openvdb/math/Maps.h>`

## Static Public Attributes
static const bool | value = is_uniform_scale<T>::value || is_uniform_scale_translate<T>::value

## Member Data Documentation

## ◆ value

template<typename T>

const bool value = is_uniform_scale<T>::value || is_uniform_scale_translate<T>::value
| static